.carousel-reviews-default {
	padding: 3rem 0;
	background: rgba(0,141,210, .05);
}

.carousel-reviews-default .carousel-title {
	font-size: 1.2rem;
	font-weight: 400;
	text-transform: uppercase;
	color: #5D5E5D;
}

.carousel-reviews-default .owl-nav .owl-prev,
.carousel-reviews-default .owl-nav .owl-next {
	border-radius: .5rem;
}

.carousel-reviews-default .item {
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .5rem;
	padding: 1rem;
    
    min-height: 8.5rem;
    position: relative;
    overflow: hidden;
    max-height: auto;
}

.carousel-reviews-default .item:not(:hover) {
    max-height: 8.5rem;
}

.carousel-reviews-default .item:not(:hover)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4rem;
    background: linear-gradient(180deg,rgba(255,255,255,0),#fff);
    z-index: 4;
}

.carousel-reviews-default .item .text {
	font-size: .85rem;
}

.carousel-reviews-default .item .text::before {
	display: inline-block;
	height: 2rem;
	width: 2rem;
	color: #337AB7;
	float: left;
	margin-right: .5rem;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23337AB7' d='M464 32H336c-26.5 0-48 21.5-48 48v128c0 26.5 21.5 48 48 48h80v64c0 35.3-28.7 64-64 64h-8c-13.3 0-24 10.7-24 24v48c0 13.3 10.7 24 24 24h8c88.4 0 160-71.6 160-160V80c0-26.5-21.5-48-48-48zm-288 0H48C21.5 32 0 53.5 0 80v128c0 26.5 21.5 48 48 48h80v64c0 35.3-28.7 64-64 64h-8c-13.3 0-24 10.7-24 24v48c0 13.3 10.7 24 24 24h8c88.4 0 160-71.6 160-160V80c0-26.5-21.5-48-48-48z'%3E%3C/path%3E%3C/svg%3E");
	content: "";
}

.carousel-reviews-default .item .user {
	display: block;
	font-size: .85rem;
	font-weight: 500;
	color: #5D5E5D;
	text-align: right;
	margin-top: .25rem;
}

.carousel-reviews-default .item .date {
	display: block;
	font-size: 12px;
	font-weight: 300;
	color: #5D5E5D;
	text-align: center;
	margin-top: 0;
}